body {
    /*width: 100% !important;*/
    font-family: 'Hind Siliguri', 'Roboto', sans-serif;
}
a {
    text-decoration: none;
}
.content-center{
    display: flex;
    justify-content: center;
}
.row {
    --bs-gutter-x: 0;
}
.hw-100 {
    width: 100%;
    height: 100%;
}
.one-line-dotted {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.two-line-dotted {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.three-line-dotted {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.six-char-dotted {
    display: inline-block;
    max-width: 6ch;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
}
